CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 23.0.1522.77, Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Les détails de votre contact peuvent vous aider à compléter le formulaire plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
